[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: Netscape 4.61 - ???

On 14-Aug-99 Pierfrancesco Caci wrote:
> Ok, is there anyone actually using netscape 4.61 as provided in potato?
> I only get a segfault.
> If you are able to use it, what combination of
> kernel/libc/what-the-hell do you have ?

I did not use it as provided in Potato. I just used the netscape4 installer
deb package and downloaded glibc2 Communicator from Netscape's ftp site and
it works great.

I don't know why, but when I first install Netscape, I can start it without
it opening a ppp connection, but a few weeks or months later, it will start
opening a ppp connection whenever I start Netscape, and that is very


Reply to: